@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
    font-style: normal;
}

.home-wrapper {
    min-height: 79vh;
    --max-width-1: 1440px;
    margin-top: 30px;
    margin-inline: auto;
}

    .home-wrapper .first-row {
        min-height:82vh;
        max-width: var(--max-width-1);
        width: 100%;
        margin-inline: auto;
        padding-inline: 150px;
        display: grid;
        grid-template-columns: 1fr 680px;
        grid-template-areas: "a c" "b c";
    }

        .home-wrapper .first-row .first-item {
            grid-area: a;
        }

            .home-wrapper .first-row .first-item .logo {
                width: 206.25px;
                height: 68px;
            }

                .home-wrapper .first-row .first-item .logo img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }

            .home-wrapper .first-row .first-item .slogan {
                font-weight: 500;
                font-size: 24px;
                line-height: 28px;
                color: #35A1DA;
                margin-top: 10px;
            }

        .home-wrapper .first-row .second-item {
            --width-type-1: 400px;
            width: var(--width-type-1);
            margin-top: 40px;
            grid-area: b;
        }

            .home-wrapper .first-row .second-item .big-title {
                width: 400px;
                height: 56px;
                font-family: 'Roboto';
                font-style: normal;
                font-weight: 400;
                font-size: 16px;
                line-height: 28px;
                letter-spacing: -0.408px;
                color: #000000;
                max-width: 400px;
                width: 100%;
            }

            .home-wrapper .first-row .second-item .list-item {
                display: grid;
                grid-template-columns: repeat(3, 1fr);
                row-gap: 40.09px;
                justify-content: space-between;
                margin-top: 25.98px;
                margin-left: -35px;
            }

                .home-wrapper .first-row .second-item .list-item .item {
                    display: flex;
                    flex-direction: column;
                    gap: 10.02px;
                    align-items: center;
                    /*cursor: pointer;*/
                }

                    .home-wrapper .first-row .second-item .list-item .item .icon-wrapper {
                        border-radius: 100vw;
                        width: 70px;
                        height: 70px;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                    }

                        .home-wrapper .first-row .second-item .list-item .item .icon-wrapper.icon-wrapper-1 {
                            background-color: #E0FAFF;
                        }

                        .home-wrapper .first-row .second-item .list-item .item .icon-wrapper.icon-wrapper-2 {
                            background-color: #E4FFD5;
                        }

                        .home-wrapper .first-row .second-item .list-item .item .icon-wrapper.icon-wrapper-3 {
                            background-color: #FFE4C2;
                        }

                        .home-wrapper .first-row .second-item .list-item .item .icon-wrapper.icon-wrapper-4 {
                            background-color: #DCDFFF;
                        }

                        .home-wrapper .first-row .second-item .list-item .item .icon-wrapper.icon-wrapper-5 {
                            background-color: #F8E4FF;
                        }

                    .home-wrapper .first-row .second-item .list-item .item .text {
                        font-weight: 500;
                        font-size: 16px;
                        line-height: 19px;
                        color: #34499D;
                    }

                    .home-wrapper .first-row .second-item .list-item .item:hover .text {
                        /*text-decoration: underline;*/
                    }

            .home-wrapper .first-row .second-item .submit-button {
                border-radius: 100vw;
                background: #34499D;
                /*background: linear-gradient(180deg, #34499D 0%, #35A1DA 100%);*/
                width: 320px;
                height: 43px;
                display: flex;
                justify-content: center;
                align-items: center;
                font-weight: 400;
                font-size: 16px;
                color: #FFFFFF;
                cursor: pointer;
                margin-top: 55px;
                margin-left: 21px;
            }

                .home-wrapper .first-row .second-item .submit-button:hover {
                    opacity: 0.8;
                }

        .home-wrapper .first-row .third-item {
            grid-area: c;
        }

            .home-wrapper .first-row .third-item img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }

            .home-wrapper .first-row .third-item video {
                margin-top: 0%;
                width: 120%;
            }

.second-row {
    background-color: #F6F8FB;
    padding-top: 10px;
    padding-bottom: 20px;
    /*position: absolute;*/
    width: 100%;
    bottom: 0;
}

    .second-row .second-row-wrapper {
        max-width: var(--max-width-1);
        width: 100%;
        margin-inline: auto;
        padding-inline: 150px;
    }

        .second-row .second-row-wrapper .tab-group {
            display: flex;
            align-items: center;
            /*justify-content: space-between;*/
            grid-gap:7%;
            margin-bottom:15px;
        }

            .second-row .second-row-wrapper .tab-group .item {


                width: 103.2px;
                height: 22px;
                display: flex;
                align-items: center;
                /*justify-content: center;*/
                font-weight: 400;
                font-size: 16px;
                letter-spacing: -0.408px;
                color: #585757;
                white-space: nowrap;
                cursor: pointer;
            }

                .second-row .second-row-wrapper .tab-group .item:hover {
                    text-decoration: underline;
                }

        .second-row .second-row-wrapper .footer-description-wrapper {
            display: flex;
            align-items: center;
            grid-gap:70px;
        }

        .second-row .second-row-wrapper .footer-description {
            /*padding-inline: 20px;*/
            font-weight: 400;
            font-size: 14px;
            line-height: 25px;
            letter-spacing: -0.408px;
            color: #424242;
            /*margin-top: 10px;*/
            margin-bottom: unset;
        }

        .second-row .second-row-wrapper .footer-mobile {
            display: none;
            gap: 68px;
            margin-top: 40px;
            /*padding-inline: 20px;*/
        }

        .second-row .second-row-wrapper .footer-mobile__item {
            display: flex;
            flex-direction: column;
            gap: 1rem;
        }

            .second-row .second-row-wrapper .footer-mobile__item .footer-text {
                font-weight: 400;
                font-size: 16px;
                line-height: 22px;
                letter-spacing: -0.408px;
                color: #585757;
                cursor: pointer;
            }

                .second-row .second-row-wrapper .footer-mobile__item .footer-text:hover {
                    text-decoration: underline;
                }

            .second-row .second-row-wrapper .footer-mobile__item .footer-text-1 {
                font-weight: 600;
                font-size: 18px;
                line-height: 25px;
                letter-spacing: -0.408px;
                color: #424242;
            }

/*# sourceMappingURL=home.css.map */
/* Modal */
.modal-dialog-padded {
    max-width: 460px;
}

    .modal-dialog-padded .modal-content {
        padding: 64px 80px;
        border-radius: 24px;
    }

.modal-content .btn-close {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 32px;
    height: 32px;
}

.modal-content .modal-header,
.modal-content .modal-body {
    padding: 0;
}

    .modal-content .modal-header .modal-qr-icon {
        width: 84px;
        height: 84px;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .modal-content .modal-header .modal-title {
        display: flex;
        flex-direction: column;
        gap: 21px;
    }

        .modal-content .modal-header .modal-title .title {
            font-weight: 500;
            font-size: 24px;
            line-height: 100%;
            letter-spacing: -2%;
            text-align: center;
        }

        .modal-content .modal-header .modal-title .brief {
            font-weight: 400;
            font-size: 16px;
            line-height: 100%;
            letter-spacing: -2%;
            text-align: center;
            vertical-align: middle;
            color: #22252b;
        }

.modal-content .modal-body {
    display: flex;
    justify-content: center;
    flex-flow: column;
}

    .modal-content .modal-body .model-qr {
        padding: 22px;
    }

        .modal-content .modal-body .model-qr img {
            place-self: center;
        }

    .modal-content .modal-body .btn-go-to-miniapp {
        place-self: center;
        color: white;
        background: #5DB85B;
        border: none;
        outline: none;
        font-family: "Open Sans", sans-serif;
        font-weight: 500;
        font-size: 16px;
        width: fit-content;
        height: auto;
        border-radius: 40px;
        padding-top: 12px;
        padding-right: 24px;
        padding-bottom: 12px;
        padding-left: 24px;
        text-decoration: none;
    }
